Platform & IdentityOrganizations
List organizations
Lists organizations where the current user has active access, including the accessible stores and the user's role and seller context for each store.
GET
/v1/organizationsLists organizations where the current user has active access, including the accessible stores and the user's role and seller context for each store.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/organizations" \ -H "Authorization: Bearer <token>"[ { "id": "7204558912004325301", "name": "Example resource", "slug": "example-resource", "email": "andrea@example.com", "stores": [ { "id": "7204558912004325301", "name": "Example resource", "storeType": "b2C", "status": "active", "provisioningStatus": "provisioning", "slug": "example-resource", "domain": "example", "logo": "example" } ], "status": "active", "createdOn": "2026-08-01T15:30:00Z", "phone": "+51987654321" }]